{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": ""
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/70558d31-f930-4acb-8c9a-c49ba0de9b5b"]
        }
    ],
    "uuid": "f628e0e2-8a87-48c6-ada9-617e7ea38120"
}